2019-10-16 11:37 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001597FSSCPuser interfacepublic2008-03-28 14:08
Reporterblowfish 
Assigned ToTurey 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001597: Quitting directly from debriefing causes problems
DescriptionDuring a campaign, if you quit out of Freespace directly from the debriefing screen, the game will allow you to go to the next mission the next time you open it, but none of the stats from that mission will be saved (this includes allowed ships and weapons which will cause problems later in the campaign), and the mission will not appear in the tech room.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001537resolvedtaylor Exiting a mission after choosing replay due to intentional exit or crash causes a skip to the next mission. 
+Relationships

-Notes

~0008873

karajorma (administrator)

I think Turey has already resolved this one in 3.6.10. Try something from the recent builds forum and see if the same error occurs.

~0008996

taylor (administrator)

* BUMP *

Please let us know if this is fixed or not.

~0009010

blowfish (reporter)

Just tested, and it doesn't look like its fixed (i'm using XT1208)

~0009053

taylor (administrator)

Try again with a newer build, the 1208 build came out before the fix was made.

I just tested it myself though and it looks fixed. Checked what Turey changed as well just to be sure, and it looks right, so I'm going to go ahead and mark this as resolved.

If any build from the past month doesn't work then just reopen this bug.
+Notes

-Issue History
Date Modified Username Field Change
2008-02-15 03:01 blowfish New Issue
2008-02-16 16:18 karajorma Note Added: 0008873
2008-03-21 18:42 taylor Note Added: 0008996
2008-03-21 23:24 blowfish Note Added: 0009010
2008-03-28 14:07 taylor Note Added: 0009053
2008-03-28 14:08 taylor Assigned To => Turey
2008-03-28 14:08 taylor Status new => resolved
2008-03-28 14:08 taylor Resolution open => fixed
2008-03-28 14:08 taylor Fixed in Version => 3.6.10
2008-03-29 18:57 taylor Relationship added has duplicate 0001537
+Issue History